# volume message

Block Storage v3

## volume message delete

Delete a volume failure message

    openstack volume message delete <message-id> [<message-id> ...]

message-id

  Message(s) to delete (ID)

## volume message list

List volume failure messages

    openstack volume message list
        [--format-config-file FORMAT_CONFIG]
        [--sort-column SORT_COLUMN]
        [--sort-ascending | --sort-descending]
        [--project <project>]
        [--project-domain <project-domain>]
        [--limit <limit>]
        [--marker <marker>]

--format-config-file <FORMAT_CONFIG>

  Config file for the dict-to-csv formatter

--sort-column SORT_COLUMN

  specify the column(s) to sort the data (columns specified first have a priority, non-existing columns are ignored), can be repeated

--sort-ascending

  sort the column(s) in ascending order

--sort-descending

  sort the column(s) in descending order

--project <project>

  Filter results by project (name or ID) (admin only)

--project-domain <project-domain>

  Domain the project belongs to (name or ID). This can be used in case collisions between project names exist.

--limit <limit>

  The maximum number of entries to return. If the value exceeds the server-defined maximum, then the maximum value will be used.

--marker <marker>

  The first position in the collection to return results from. This should be a value that was returned in a previous request.

## volume message show

Show a volume failure message

    openstack volume message show <message-id>

message-id

  Message to show (ID).

this page last updated: 2026-04-01 09:44:20

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.